﻿--[[

	Atlas Arena, a World of Warcraft instance map browser
	Copyright 2010 - 2011 Arith Hsu

	This file is a plugin of Atlas.

	Atlas Arena is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("Atlas_WorldEvents", "ruRU", false);

if AL then
-- AL["\"Let the Fires Come!\""] = ""
-- AL["(Inside the fortress)"] = ""
-- AL["(Next to the flight master)"] = ""
-- AL["(On the ground)"] = ""
-- AL["(On the roof of the bank)"] = ""
-- AL["(Outside the city gate)"] = ""
-- AL["(Outside the gate)"] = ""
-- AL["(The roof of Scholomance, outside the dungeon)"] = ""
-- AL["Alliance Questline"] = ""
-- AL["Blue: "] = ""
-- AL["Costumed Orphan Matron"] = ""
-- AL["Darkspear Gumdrop"] = ""
-- AL["Darnassus Marzipan"] = ""
AL["Elder Arp"] = "Предок Арп" -- Needs review
AL["Elder Beldak"] = "Предок Белдак" -- Needs review
AL["Elder Bellowrage"] = "Предок Грозояр" -- Needs review
-- AL["Elder Bladeleaf"] = ""
AL["Elder Bladesing"] = "Предок Песнь Клинка" -- Needs review
-- AL["Elder Bladeswift"] = ""
-- AL["Elder Bloodhoof"] = ""
-- AL["Elder Bluewolf"] = ""
-- AL["Elder Brightspear"] = ""
-- AL["Elder Bronzebeard"] = ""
-- AL["Elder Chogan'gada"] = ""
-- AL["Elder Darkcore"] = ""
-- AL["Elder Darkhorn"] = ""
-- AL["Elder Dawnstrider"] = ""
-- AL["Elder Dreamseer"] = ""
-- AL["Elder Ezra Wheathoof"] = ""
-- AL["Elder Fargal"] = ""
-- AL["Elder Farwhisper"] = ""
-- AL["Elder Goldwell"] = ""
-- AL["Elder Graveborn"] = ""
-- AL["Elder Graymane"] = ""
-- AL["Elder Hammershout"] = ""
-- AL["Elder High Mountain"] = ""
-- AL["Elder Highpeak"] = ""
-- AL["Elder Igasho"] = ""
-- AL["Elder Ironband"] = ""
-- AL["Elder Jarten"] = ""
-- AL["Elder Kilias"] = ""
-- AL["Elder Lunaro"] = ""
-- AL["Elder Meadowrun"] = ""
-- AL["Elder Mistwalker"] = ""
-- AL["Elder Moonstrike"] = ""
-- AL["Elder Moonwarden"] = ""
-- AL["Elder Morndeep"] = ""
-- AL["Elder Morningdew"] = ""
-- AL["Elder Morthie"] = ""
-- AL["Elder Muraco"] = ""
-- AL["Elder Nightwind"] = ""
-- AL["Elder Northal"] = ""
-- AL["Elder Nurgen"] = ""
-- AL["Elder Obsidian"] = ""
-- AL["Elder Ohanzee"] = ""
-- AL["Elder Pamuya"] = ""
-- AL["Elder Primestone"] = ""
-- AL["Elder Ragetotem"] = ""
-- AL["Elder Riversong"] = ""
-- AL["Elder Rumblerock"] = ""
-- AL["Elder Sandrene"] = ""
-- AL["Elder Sardis"] = ""
-- AL["Elder Silvervein"] = ""
-- AL["Elder Skychaser"] = ""
-- AL["Elder Skygleam"] = ""
-- AL["Elder Skyseer"] = ""
-- AL["Elder Skywarden"] = ""
-- AL["Elder Snowcrown"] = ""
-- AL["Elder Splitrock"] = ""
-- AL["Elder Starglade"] = ""
-- AL["Elder Starsong"] = ""
-- AL["Elder Starweave"] = ""
-- AL["Elder Stonebeard"] = ""
-- AL["Elder Stonefort"] = ""
-- AL["Elder Stonespire"] = ""
-- AL["Elder Stormbrow"] = ""
-- AL["Elder Tauros"] = ""
-- AL["Elder Thoim"] = ""
-- AL["Elder Thunderhorn"] = ""
-- AL["Elder Wanikaya"] = ""
-- AL["Elder Whurain"] = ""
-- AL["Elder Wildmane"] = ""
-- AL["Elder Windrun"] = ""
-- AL["Elder Windtotem"] = ""
-- AL["Elder Winterhoof"] = ""
-- AL["Elder Yurauk"] = ""
-- AL["End"] = ""
-- AL["Fariel Starsong"] = ""
-- AL["Fire Brigade Practice"] = ""
-- AL["Fire Training"] = ""
-- AL["Gnomeregan Gumdrop"] = ""
-- AL["Grimtotem Elder"] = ""
-- AL["Hallow's End"] = ""
-- AL["Hallow's End Treats for Jesper!"] = ""
-- AL["Hallow's End Treats for Spoops!"] = ""
-- AL["Horde Questline"] = ""
-- AL["Human Commoner"] = ""
-- AL["Innkeeper Allison"] = ""
-- AL["Innkeeper Firebrew"] = ""
-- AL["Innkeeper Gryshka"] = ""
-- AL["Innkeeper Norman"] = ""
-- AL["Innkeeper Pala"] = ""
-- AL["Innkeeper Saelienne"] = ""
-- AL["Ironforge Mint"] = ""
-- AL["Jan. 23 ~ Feb. 13"] = ""
-- AL["Jesper"] = ""
-- AL["June 21 - July 4"] = ""
-- AL["June 21 ~ July 4"] = ""
-- AL["Kali Remik"] = ""
-- AL["Lower"] = ""
-- AL["Lunar Festival"] = ""
-- AL["Major Cities"] = ""
-- AL["Masked Orphan Matron"] = ""
-- AL["Midsummer Fire Festival"] = ""
-- AL["October 18 ~ October 31"] = ""
-- AL["Omen"] = ""
-- AL["Orange: "] = ""
-- AL["Orc Commoner"] = ""
-- AL["Orgrimmar Nougat"] = ""
-- AL["Purple: "] = ""
-- AL["Quest: "] = ""
-- AL["Quest: Elune's Blessing"] = ""
-- AL["Red: "] = ""
AL["Runetotem the Elder"] = "Предок Рунический Тотем" -- Needs review
-- AL["Southeast coast of the Lake Elune'ara"] = ""
-- AL["Spoops"] = ""
-- AL["Start"] = ""
-- AL["Stop the Fires!"] = ""
-- AL["Stormwind Nougat"] = ""
-- AL["Talvash del Kissel"] = ""
-- AL["Thunder Bluff Marzipan"] = ""
-- AL["Trick: "] = ""
-- AL["Undercity Mint"] = ""
AL["Valadar Starsong"] = "Валадар Звездная Песня" -- Needs review
AL["World Events Maps"] = "Карты мировых событий" -- Needs review

end
